WSNotification::Elements::TopicExpressionDialectUnknownFault(3)

NAME
WSNotification::Elements::TopicExpressionDialectUnknownFault

DESCRIPTION
Perl data type class for the XML Schema defined element TopicExpressionDialectUnknownFault from the namespace http://docs.oasis-open.org/wsn/b-2.

METHODS

  new
 my $element = WSNotification::Elements::TopicExpressionDialectUnknownFault->new($data);

Constructor. The following data structure may be passed to new():

 { # WSNotification::Types::TopicExpressionDialectUnknownFaultType
 },

AUTHOR
Generated by SOAP::WSDL